Subject: looking at arjlujv.txt

From: "michael helsem" <[email-masked]>
Date: Mon, 16 Oct 2000 18:12:35 -0000

certain of these lujvo (& i know it's the coiners' fault) seem to me 
inaccurate:

GALGAU for "elevate". better GALBIXYGAU. the former could be anything
done up high, whether skyscraper window-washing or loop-the-looping.

i prefer RITYGLI for "British English".

not JAJYPRE (gag) for "meeting participant" but ZASYGIRCMI. a
meeting is a 'temporary group'. the people there are not gathered, 
they came under their own power.

not JBOFI'E (should be JBOFIPYPE'A anyway) but something like 
GENSKAMI. anyway, babelfish doesn't deign to refuse one's input!

not VLATAI for "inflected form" but SELGAFYVLA...

(this set's percentage of excisables is atypically low, IMHO.)